import '../styles/globals.css';
import { ThemeProvider } from '../lib/theme-context.js';

export default function App({ Component, pageProps }) {
  return (
    <ThemeProvider>
      <Component {...pageProps} />
    </ThemeProvider>
  );
}
